type: module
name: Entity Extra Field
description: Expose various extra fields on any entity display.
php: 7.2
core_version_requirement: ^8.7.7 || ^9
package: Field

# Information added by Drupal.org packaging script on 2021-04-21
version: '2.0.0-alpha3'
project: 'entity_extra_field'
datestamp: 1618978110
